1. kc
  2. pyaeso

Commits

k...@kcallin.net  committed aae1079

Updated install documents to state explicitly that pyaeso is python 3 compatible.

  • Participants
  • Parent commits c9ffcec
  • Branches default
  • Tags 0.7

Comments (0)

Files changed (1)

File doc/source/install.txt

View file
 Requirements
 ------------
 * *Python 2.4 or better* - Available at <http://python.org/download>
-  (2009-11-25).
+  (2009-11-25).  As of version 0.7 pyaeso supports Python 3.
 
 * *pytz* - "World timezone definitions, modern and historical".
   Available at <http://pypi.python.org/pypi/pytz> (2009-11-14).